.weekdays {
    font-weight: bold;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 1;
    background: #ccc;
    border-bottom: 2px solid #ccc;
    color: white;
    padding: 5px 0;
  
    strong {
      flex: 1 0 14.28%;
      max-width: calc(100% / 7);
      text-align: center;
    }
  }
  